MS15-065:Internet Explorer 累积安全更新 (3076321)

high Nessus 插件 ID 84761
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程主机安装了受多种漏洞影响的 Web 浏览器。

描述

远程主机上安装的 Internet Explorer 版本缺少累积安全更新 3076321。因此,它会受到多种漏洞的影响,其中多数为远程代码执行漏洞。攻击者可通过诱使用户访问某个特别构建的网站来利用这些漏洞。

为系统同时应用安全更新 3065822 和 3075516 之前,运行 Internet Explorer 10 或 Internet Explorer 11 的主机不受完全保护。安全更新 3075516 可能需要手动安装,具体取决于修补方式。

请注意,在 Windows Server 2003、2008、2008 R2、2012 与 2012 R2 中默认启用的“增强的安全配置”(ESC) 模式减轻了累积安全更新 3076321 所解决的大部分漏洞。

解决方案

Microsoft 已发布一系列用于 Internet Explorer 6、7、8、9、10 和 11 的修补程序。

另见

https://docs.microsoft.com/en-us/security-updates/SecurityBulletins/2015/ms15-065

插件详情

严重性: High

ID: 84761

文件名: smb_nt_ms15-065.nasl

版本: 1.12

类型: local

代理: windows

发布时间: 2015/7/15

最近更新时间: 2018/11/15

依存关系: smb_hotfixes.nasl, ms_bulletin_checks_possible.nasl

风险信息

VPR

风险因素: Critical

分数: 9.8

CVSS v2

风险因素: High

基本分数: 9.3

时间分数: 8.1

矢量: AV:N/AC:M/Au:N/C:C/I:C/A:C

时间矢量: E:H/RL:OF/RC:C

漏洞信息

CPE: cpe:/o:microsoft:windows, cpe:/a:microsoft:ie

必需的 KB 项: SMB/MS_Bulletin_Checks/Possible

可利用: true

易利用性: Exploits are available

补丁发布日期: 2015/7/14

漏洞发布日期: 2015/7/14

参考资料信息

CVE: CVE-2015-1729, CVE-2015-1733, CVE-2015-1738, CVE-2015-1767, CVE-2015-2372, CVE-2015-2383, CVE-2015-2384, CVE-2015-2385, CVE-2015-2388, CVE-2015-2389, CVE-2015-2390, CVE-2015-2391, CVE-2015-2397, CVE-2015-2398, CVE-2015-2401, CVE-2015-2402, CVE-2015-2403, CVE-2015-2404, CVE-2015-2406, CVE-2015-2408, CVE-2015-2410, CVE-2015-2411, CVE-2015-2412, CVE-2015-2413, CVE-2015-2414, CVE-2015-2419, CVE-2015-2421, CVE-2015-2422, CVE-2015-2425

BID: 75626, 75631, 75636, 75677, 75679, 75687, 75689, 75690, 75745

MSFT: MS15-065

MSKB: 3065822, 3075516